/* ---------------------------
   Programmer : Michael Chen  
   Created    : 08/AUG/2005
   
   Modified   : 17/AUG/2005
   By         : Michael Chen
   --------------------------- */

* {
	border:0;
	margin:0;
	padding:0;
}



/* Main colour, background and font properties. */
body {
	color:#666;
	background:#fff url(../images/top_bg.jpg) repeat-x 0 0;
	font:normal normal normal 12px/18px "Trebuchet MS", Verdana, sans-serif;
}
p  {
	padding:6px 0;
}



/* === HEADERS === */
/* Heading text inside top2. */
h1  {
	font:normal normal normal 20px/42px "Trebuchet MS", Verdana, sans-serif;
	margin-left:3px;
	word-spacing:3px;
}
/* Heading text inside box#. */
h2  {
	background:url(../images/box1_top.jpg) no-repeat;
	font:normal normal normal 18px/60px "Trebuchet MS", Verdana, sans-serif;
	padding-left:20px;
}
/* Box2 uses a different background. */
#box2 h2  {
	background:url(../images/box2_top.jpg) no-repeat;
}
/* Sub header inside box1. */
h3  {
	font-size:12px;
	font-weight:bold;
	padding:4px 0 6px 0;
}
/* Sub header inside box2. */
h4  {
	font:normal normal bold 12px/12px "Trebuchet MS", Verdana, sans-serif;
	margin:6px 0 0 0;
}



/* === CUSTOM === */
/* Centers the main area. */
#main  {
	margin:0 auto;
	width:740px;
}
/* Margin used to align the text with the box# text. */
#top1,
#top2,
#top3 {
	color:#fff;
	font-weight:bold;
	margin-left:16px;
}
/* Assign the correct height for each top sections. */
#top1  {
	height:106px;
	margin-left:0;
}
#top2  {
	height:42px;
	line-height:42px;
}
#top3  {
	color:#666;
	height:46px;
	line-height:38px;
}



/* === NAVIGATION === */
#top3 ul li {
	display:inline;
}
#top3 ul li a  {
	color:#666;
	padding:14px 5px;
	text-decoration:none;
}
/* Arrow pointing down on hover over. */
#top3 ul li a:hover  {
	background:url(../images/link_arrow.gif) no-repeat 50% 50%;
	color:#fff;
}



/* === BOX# === */
/* Box 1 and 3 are very similar. Box 1 is stacked on top of box 3.
   Box 2 is on the right of box 1 (contact details).
   Box 4 is the footer (copyright information).
*/
#box1,
#box3,
#box4  {
	background:url(../images/box1_body.jpg) repeat-y 0 0;
	float:left;
	margin:16px 0;
	width:472px;
}
#box3,
#box4   {
	margin:0;
	margin-bottom:15px;
}
/* === BOX 4 === */
#box4  {
	background:url(../images/box4_end.jpg) no-repeat 0 25px;
}
#box4 div  {
	background:url(../images/box4_top.jpg) no-repeat;
	padding:0 20px 30px 20px;
	text-align:center;	
}
#box4 p  {
	color:#aaa;
	padding-top:23px;
}
#box4 a  {
	color:#999;
	font-weight:normal;
	text-decoration:none;
}



/* === BOX 1 and 3 === */
#box1 div,
#box2 div,
#box3 div   {
	background:url(../images/box1_end.jpg) no-repeat bottom left;
	padding:0 20px 20px 20px;
}
/* Border around images. */
#box1 div img {
	border:1px solid #ccc;
	margin:5px 0;
	padding:5px;
}
#box1 a,
#box3 a {
	color:#666;
	font-weight:bold;
}



/* === REGISTRATION === */
#registration #addpt  {
	padding-top:20px;
}
#registration #email  {
	margin-top:-5px;
	padding-bottom:15px;
}
#registration #email li {
	list-style-type:disc;
	list-style-position:outside;
	margin-left:19px;
}
/* Everything apart from IE6. */
html>body #registration #email li  {
	margin-left:16px;
}
#registration #payment  {
	padding:5px 0;
}
#registration #payment li {
	list-style-type:decimal;
	list-style-position:outside;
	padding:3px 0;
	margin-left:25px;
}
/* Everything apart from IE6. */
html>body #registration #payment li  {
	margin-left:22px;
}



/* === HOST GROUPS === */
#box1 #hgtitle  {
	padding:10px 0 4px 0;
}
#box1 #hostgroups li {
	padding:5px 0;
	list-style-type:none;
}



/* === BOX 2 === */
#box2  {
	background:url(../images/box2_body.jpg) repeat-y 0 0;
	float:right;
	margin:16px 0;
	width:252px;
}
#box2 div {
	background:url(../images/box2_end.jpg) no-repeat bottom left;
}
#box2 a  {
	color:#777;
	font-weight:normal;
}
#box2 ul  {
	padding:5px 0 8px 0;
}
#box2 ul li  {
	list-style-type:none;
	padding:8px 0;
}



/* === PROGRAMME === */
#dayone caption, #daytwo caption,
#dayone table,   #daytwo table,  
#dayone th,      #daytwo th, 
#dayone thead,   #daytwo thead, 
#dayone tbody,   #daytwo tbody {
	text-align:left;
	font-weight:normal;
}
#dayone,
#daytwo  {
	margin-bottom:10px;
	width:300px;
}
#dayone caption,
#daytwo caption  {
	font-weight:bold;
	padding:5px 0;
}
#dayone caption  {
	padding-top:10px;
}
#dayone th,
#daytwo th  {
	width:126px;
	padding:1px 0;
}
/* ===  SUB HEADINGS === */
.programme h3 {
	padding:12px 0 4px 0;
}
.programme h3.first {
	padding:4px 0 4px 0;
}



/* === ACCOMODATION === */
#accomodation  {
	width:100%;
}
#accomodation caption,
#accomodation th,
#accomodation thead,
#accomodation tbody  {
	text-align:left;
	font-weight:normal;
}
#accomodation caption  {
	font-weight:bold;
}
#accomodation th  {
	width:160px;	
}
#accomodation thead  {
	font-weight:bold;
}
#accomodation td,
#accomodation th {
	vertical-align:top;
	padding-top:14px;
}
#accomodation a {
	font-weight:normal;
}



/* === FORM ===*/
/* Background image for online registration. */
/* Hides from IE5-Mac \*/
form  {
	background:transparent url(../images/registration_online.jpg) no-repeat top left;
}
/* End IE5-Mac hack */
input,
textarea  {
	border:1px solid #999;
	color:#666;
	font:normal normal normal 12px/18px "Trebuchet MS", Verdana, sans-serif;
	padding:1px 2px;
	width:200px;
}
/* Check box */
.chkbox  {
	border:0;
	height:16px;
	width:20px;
}
/* Everything apart from IE6. */
html>body input.chkbox  {
	height:18px;
}
textarea  {
	border:1px solid #999;
	height:80px;
	width:424px;
	margin-bottom:4px;
}
#sbmtp  {
	padding:5px 0 0 0;
	margin-right:3px;
	text-align:right;
}
#sbmt  {
	height:25px;
	width:100px;
	background:#fff;
	padding:6px 0 0 0;
	font-weight:bold;
	margin-bottom:1px;
}
/* Hides rule from IE5-Mac \*/
#sbmt  {
	padding:2px 0;
}
/* End IE5-Mac hack */



/* === IMAGE CAPTION === */
.imgcap  {
	color:#999999;
	font-size:10px;
	text-align:right;
	padding-bottom:5px;
	margin-top:-16px;
	margin-right:8px;
}



/* === ORGANISERS === */
/* Images float to the right. */
#box1 #info img  {
	float:right;
	margin-top:9px;
	margin-left:8px;
}
#box1 #info h3 {
	padding-top:25px;
}
/* Remove padding from first header. */
#box1 #info h3#bg  {
	padding-top:4px;
}